
body {
  font-weight: normal;
  line-height: 1;
  overflow-y: scroll;
  overflow-x: hidden;
}


@media screen and (max-device-width: 480px){


body {
  font-family: 'Droid Arabic Kufi' !important;
  font-weight: normal;
  line-height: 1;
  overflow-y: scroll;
  overflow-x: hidden;
}
